Subject: Re: [PATCH] CoC: update to 2.0

From: Emily Shaffer <[email-masked]>
Date: Mon, 28 Dec 2020 10:40:40 -0800

On Mon, Dec 28, 2020 at 04:59:53AM -0800, Junio C Hamano wrote:
> 
> At 5cdf2301 (add a Code of Conduct document, 2019-09-24) we adopted
> a Code of Conduct from www.contributor-covenant.org; back then the
> version adopted, 1.4, was the latest one.
> 
> Version 2.0 tightens language in examples of unacceptable behaviour,
> generalizes the audience from "contributors and maintainers" to
> "community", and enhances the enforcement section.
> 
> The preamble we added to the beginning of the document has been
> kept, but the rest of the test has been replaced in full from the
> "upstream" and then the same customization for our community
> (i.e. the way to contact community leadership teams) has been
> applied.
> 
> Signed-off-by: Junio C Hamano <[email-masked]>

Thanks for pulling the update.

Reviewed-by: Emily Shaffer <[email-masked]>
> ---
> 
>  * There was a thread to collect acks from community members at
> 
>     https://lore.kernel.org/git/[email-masked]/
> 
>    and that was how you now see many acks in the trailer of
>    5cdf2301.  If we were to go ahead with this patch to move us to
>    version 2.0, we'd need a similar "Ack" drive, I guess.